Subject: Re: Audits
From: Kaeiara Blythe Delfino <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Arjun LSM AJ <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 30 Aug 2019 23:34:45 +0800

Hi Rama,

Right, i saw the option create an account at the bottom  on the billing
information page however i was unsure if that is what customer is
referring? that is why i verify first to cx but he left already and to be
honest i am not sure too if my answer is correct since this query is not
even in FAQ.Not sure  if cx will enter his info under new customer will
automatically "sign up" or need to check the box for create new account?
Good thing u were able to check this out so we will know what to tell to cx
in the future. I will wait confirmation then,

Thank you

On Fri, Aug 30, 2019 at 11:17 PM Deeksha Dadu <[email-masked]>
wrote:

> Shakeel, too many feedbacks for you. What’s happening?
>
>
> Kae check your feedback and this one is for everyone.
>
> @ Pritish: Rama wants you to verify something. Please check his comment
> and let everyone accordingly. Thanks
>
>
> Moving on, Mam, please see audit reports from yesterday 29th Aug
>
> *JAYWAY*
>
>
> *Agent : Ahmad Feedback : Customer interested in custom tour for 4-5 days
> for 10-15 people to Venice/Florence. Though agent correctly collect the
> leads and escalate to sales team, not sure why agent had to ask for the
> info customer already share at the very beginning of the chat*
>
> John
> Hello, Can I help you plan your upcoming vacation?
> Client
> *Do you do any custom, short (4-5 days) for Venice/Florence, private for
> 10-15 persons?* - customer's query
> John
> Hi, welcome to JayWay Travel.
> Sure, we can do that. We specialize in offering customized tours so we
> will put together a package designed exactly to meet your needs. I will
> have one of our expert vacation planners get in touch with you to
> understand your requirements and plan a customized itinerary.
> May I get your name and contact number?
> Client
> Prefer by email. Mark, [email-masked]
> John
> Sure
> Whats your phone number we can reach you at?
> Client
> no phone, too busy right now.
> John
> ok
> *How many days (duration) are you planning this holiday for?* Do you also
> know when you would want to leave?
> Client
> cruise set for June 28, 2020 departure from Rome, want to do a pre-cruise
> land tour for 4-5 days in Venice/Florence then on to Rome on the 27th.
> John
> *How many members would there be in the travel group? Please specify if
> there are children travelling with you.*
> Client
> 10-15, mostly age 50+ to early 80s. No children
> John
> Great! Thank you for sharing the details. I will forward your query right
> away. One of our expert vacation planners get in touch with you as soon as
> possible.
> Is there anything else I can help you with?
> Client
> not right now. Thx.
> John
> It was nice talking to you. Have a great day, goodbye!
> Client left the chat
> =============================================================
>
> *COLO*
>
>
> *Agent : Kae Feedback : Looks like customer wants to know how to Sign up
> for colocation. *
>
>
>
> *As per my finding from the website, customer  get the option to create
> the account at the "Check Out" page once they select the Server or
> Colocation they want to order. I am not sure if my finding is accurate, but
> it does have account creation page for "New Customer".  *
>
> *@Ashish Dabral <[email-masked]> - If in case colo agent is unsure
> where to sign up, you can share this, but please do check with Pritish as
> well  to double check if my finding is correct or not. Cheers! *
>
>